<?php 
$db = mysql_connect('127.0.0.1', 'root', '');   // connexion
mysql_select_db('testwifi',$db);                // selection 

$req = mysql_query('SELECT a,b,c,d FROM numeropaire');// requete 
$res = mysql_num_rows($req);                    // compte le nb d'enregistrements
echo 'Il y a '.$res.' enregistrement(s) dans la table testwifi : ';// affichage du resultat 

// on fait une boucle qui va faire un tour pour chaque enregistrement
$index=0; 
while($data = mysql_fetch_assoc($req)) 
    { 
    // on affiche les informations de l'enregistrement en cours 
    echo '(',$index,')' . $data['a'] . ' ' . $data['b'] . ' ' . $data['c'] . ' ' . $data['d'] . ' - ' ;
    $index++;
    } 

mysql_close($db);// fermeture connexion 
?>